/* CSS Reset*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, 
caption, tbody, tfoot, thead, tr, th, td 
                  {margin: 0;padding: 0;border: 0;outline: 0;
                  font-size: 100%;vertical-align: baseline;
                  background: transparent;}
body              {line-height: 1;}
ol, ul            {list-style: none;}
blockquote, q     {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {content: '';	content: none;}
:focus            {outline: 0;}
ins               {text-decoration: none;}
del               {text-decoration: line-through;}
table             {border-collapse: collapse;border-spacing: 0;}


/* HTML definition */
body {/*font-family: Arial, Helvetica, sans-serif;*/font-family: 'Open Sans', sans-serif;font-size: 12px;color: #333333;background-color: #FFFFFF;}


/* Holders */
.page-holder {width: 98%;max-width: 1165px;margin: 0 auto;padding: 25px 1%}


/* Header */
.header {width: 98%;max-width: 1165px;margin: 0 auto;padding: 0 1%;}
#he-logo {display: block;}
#he-logo img {width: 100%;max-width: 345px;display: block;}
.header-left {width: 50%;float: left;padding: 0 0 0 0;}
.header-right {float: right;width: 50%;position: relative;}
.he-details {padding: 30px 0 25px 0;text-align: right;font-size: 17px;color: #536D6C;}
.he-details li {padding: 2px 0;}
.he-details li span {font-size: 27px;}
.he-details a {text-decoration:none;color: #F25107;}
.he-icons {height: 57px;position: relative;position: absolute;bottom: 0;right: 150px;}
.he-icons li {display: block;float: left;margin-left: 1px;}
.he-icons li.he-ic-a {background: url(../images/social-m-ico-a.png) no-repeat 0 0;}
.he-icons li.he-ic-b {background: url(../images/social-m-ico-b.png) no-repeat 0 0;}
.he-icons li.he-ic-c {background: url(../images/social-m-ico-c.png) no-repeat 0 0;}
.he-icons li.he-ic-d {background: url(../images/social-m-ico-d.png) no-repeat 0 0;}
.he-icons li.he-ic-e {background: url(../images/social-m-ico-e.png) no-repeat 0 0;}
.he-icons li a {display: block;width: 37px;height: 37px;}


/* Navigation */
.menu-main-holder,
.services-list .sl-heading,
#touch-menu {
	width: 100%;
	height: 40px;
	background-color: #F25817;
}
#menu-main {width: 100%;max-width: 1165px;height: 40px;line-height: 40px;margin: 0 auto;}
#menu-main li {display: block;float: left;}
#menu-main li a {display: block;color: #FFFFFF;text-decoration: none;font-family: 'Open Sans', sans-serif;font-size: 14px;border-right: 1px solid #FFFFFF;padding: 0 30px;white-space: nowrap;}
#menu-main li:first-child a {border-left: 1px solid #FFFFFF;} 
#menu-main li.active a,
#menu-main li a:hover {background-color: #556F6D;} 


/* Side Menu */
.side-menu-holder {}
.side-menu-holder h3 {font-size: 23px;font-weight: 400;color: #556F6D;padding: 0 0 10px 5%;}
#menu-side {padding: 7px 0 7px 0;margin: 0 0 10px 0;font-size: 13px;border-left: 1px solid #F4F4F4;}
#menu-side li {border-bottom: 1px solid #F4F4F4;display: block;}
#menu-side li a {display: block;height: 29px;line-height: 29px;text-decoration: none;color: #556F6D;padding-left: 5%;}
#menu-side > li.active.parent,
#menu-side > li.active.current  {background-color: #F25817;}
#menu-side > li.active.parent a,
#menu-side > li.active.current a {color: #FFFFFF;}
#menu-side > li.active.parent li {background-color: #FAFAFA;border-bottom: none;}
#menu-side > li.active.parent li a {color: #999999;padding-left: 7%;}
#menu-side > li.active.parent li.active a {background-color: #EDF5F7;}
#menu-side > li:first-child {border-top: 1px solid #F4F4F4;}
#menu-side > li a:hover {background-color: #A0B0AF;color: #FFFFFF;}
#menu-side > li.active.parent li a:hover {background-color: #A0B0AF;}




/* Home Slider */
.home-slider {position: relative;}
#slider-1 .item img {display: block;width: 100%;max-width: 1165px;height: auto;min-height: 377px;}

.home-slider .owl-theme .owl-controls {margin: 0;}
.home-slider .home-slider .owl-pagination {}

.home-slider .owl-theme .owl-controls .owl-page span {width: 20px;height: 20px;background-color: #556F6D;opacity: 1;}
.home-slider .owl-theme .owl-controls .owl-page.active span, .home-block .owl-theme .owl-controls.clickable .owl-page:hover span {background-color: #F25817;opacity: 1;}


.home-slider .owl-theme .owl-controls .owl-pagination {position: absolute;left: 2%;bottom: 2%;}
.home-slider .owl-theme .owl-controls .owl-buttons div {position: absolute;margin: 0;padding: 0;background-color: transparent;}

.home-slider .owl-theme .owl-controls .owl-buttons .owl-prev,
.home-slider .owl-theme .owl-controls .owl-buttons .owl-next  {width: 31px;height: 48px;text-indent: -9999px;}

.home-slider .owl-theme .owl-controls .owl-buttons .owl-prev {left: 2%;top:43%;background-image: url(../images/slider-arrow-left.png);background-repeat: no-repeat;}
.home-slider .owl-theme .owl-controls .owl-buttons .owl-next {right: 2%;top:43%;background-image: url(../images/slider-arrow-right.png);background-repeat: no-repeat;}
.home-slider .owl-theme .owl-controls .owl-page span {margin: 4px  3px;}
.home-slider .overlay-1 {position: absolute;top: 0;right: 5%;width: 320px;}
.home-slider .overlay-1 .overlay-box {width: 318px;height: 150px;margin-top: 10.5%;}
.home-slider .home-overlay {position: absolute;right: 0;bottom: 10%;}
.home-slider .home-overlay .ho-links li a {display: block;width: 270px;height: 50px;line-height: 50px;background-image: url(../images/arrow-circle-gray.png);background-position: 95% 50%;background-repeat: no-repeat;background-color: #5F6B6E;color: #FFFFFF;font-size: 17px;text-decoration: none;text-indent: 20px;margin-bottom: 3%;}


/* Side Boxes */
.side-box-a h3 {height: 50px;line-height: 50px;font-weight: 600;text-align: center;font-size: 25px;border-top: 1px solid #CCCCCC;border-left: 1px solid #CCCCCC;border-right: 1px solid #CCCCCC;background-color: #F4F4F4;letter-spacing: -1px;}
.side-box-a h3 a {color: #333333;text-decoration: none;}
.side-box-a a.info-box {height: 50px;line-height: 50px;text-align: center;text-decoration: none;color: #FFFFFF;font-weight: 400;font-size: 19px;background-image: url(../images/arrow-circle-orange.png);background-repeat: no-repeat;background-position: 95% 50%;background-color: #F2591D;display: block;border-left: 1px solid #157AA4;border-right: 1px solid #157AA4;letter-spacing: -1px;}
.side-box-a div.note-box {height: 50px;border-bottom: 1px solid #CCCCCC;border-left: 1px solid #CCCCCC;border-right: 1px solid #CCCCCC;background-color: #F4F4F4;}
.side-box-a div.note-box p {padding: 5px 10px;text-align: center;line-height: 1.4em;font-size: 14px;letter-spacing: -1px;}

.side-box-b {width: 100%;max-width: 330px;padding: 4% 0;background-image: url(../images/side-quotes.png);background-repeat: no-repeat;background-position: 0 10%;color: #5F6B6D;}
.side-box-b p  {padding: 0 0 0 35px;line-height: 1.4em;font-size: 14px;font-weight: 400;font-style: italic;}
.side-box-b h6 {clear: both;font-weight: 400;padding: 10px 0 0 0;font-size: 14px;}

.side-box-c {width: 100%;max-width: 330px;padding: 4% 0;}
.side-box-c img {display: block;width: 100%;max-width: 330px;height: auto;}
.side-box-c h4 {background-color: #6D8381;height: 55px;line-height: 55px;text-align: center;border-top: 1px solid #FFFFFF;font-weight: 700;letter-spacing: -1px;font-size: 27px;}
.side-box-c h4 a {text-decoration: none;color: #FFFFFF;}
.side-box-c h5 {background-color: #F4F4F4;border-left: 1px solid #CCCCCC;border-right: 1px solid #CCCCCC;border-bottom: 1px solid #CCCCCC;width: 80%;margin: 0 auto;height: 38px;line-height: 38px;text-align: center;font-weight: 400;font-size: 17px;letter-spacing: -1px;}
.side-box-c h5 a {text-decoration: none;color: #6E8483;}


/* Inner Slider */
.inner-slider {padding: 2% 2% 0 0;position: relative;}
#sync1 .item {padding: 0;color: #FFF;text-align: center;}
#sync1 .item img {width: 100%;max-width: 750px;}

#sync2 .item {padding: 0;margin: 5px;color: #FFF;text-align: center;cursor: pointer;padding: 1px;}

#sync2 .item img {display: block;width: 138px;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;border: 1px solid transparent;}

#sync2 .owl-item.synced .item img {border: 1px solid #333333;}

#sync2 .item h1 {font-size: 18px;}

.inner-slider .owl-controls  {position: absolute;top: 46%;width: 100%;}
.inner-slider .owl-theme .owl-controls .owl-buttons div  {width: 35px;height: 35px;padding: 0;margin: 0 5px;-webkit-border-radius: 0;-moz-border-radius: 0;border-radius: 0;background-color: none;text-indent: -9999px;opacity: 0.7;}
.inner-slider .owl-theme .owl-controls .owl-buttons div.owl-prev {float: left;background: url(../images/slider-prev.png) no-repeat 0 0;}
.inner-slider .owl-theme .owl-controls .owl-buttons div.owl-next {float: right;background: url(../images/slider-next.png) no-repeat 0 0;}




/* Home Content */
.content-home {padding: 2% 0;}
.co-home-main {width: 73%;float: left;}
.co-home-side {width: 24%;max-width: 278px;min-width: 278px;float: right;}



/* Inner Content */
.content-inner {width: 65%;float: left;}
.side-inner {width: 30%;max-width: 300px;float: right; margin-right: 50px;}


/* Services list */
.services-list {padding: 1% 0;}
.services-list .sl-heading h4 {height: 40px;line-height: 40px;width: 73%;padding-left: 2%;float: left;font-size: 17px;font-weight: 600;color: #FFFFFF;}
.services-list .sl-heading .sl-all {height: 40px;line-height: 40px;width: 23%;padding-right: 2%;float: right;text-align: right;}
.services-list .sl-heading .sl-all a {text-decoration: none;color: #FFFFFF;font-size: 13px;}
.sl-list {padding: 2% 0;}
.sl-list li {width: 30%;background-color: #F9F5F4;display: block;float: left;border: 1px solid #F2EFED;margin: 0 1.5% 1.5% 1.5%;padding-top: 15px;min-height: 350px;}
.sl-list .sll-image {display: block;margin: 0 auto;width: 100%;max-width: 350px;}
.sl-list .sll-image img {display: block;width: 100%;max-width: 350px;}
.sl-list h2 {min-height: 25px;font-size: 16px;letter-spacing: -1px;font-weight: 600;padding: 10px 12px 0 12px;margin-top: 10px;}
.sl-list h2 a {text-decoration: none;color: #333333;}
.sl-list p,
.category-layout .sl-list p {padding: 10px 12px 10px 12px;min-height: 80px;line-height: 1.2em;font-size: 12px;}
.category-layout .sl-list li {width: 45%;margin-left: 0;min-height: 315px;margin-right: 2.5%;}


/* Products List */
.pr-list {}
.pr-list li {display: block;background-color: #483F38;padding: 0;margin: 3% 3% 0 0;width: 46%;max-width: 337px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; float: left;}
.prl-image {}
.prl-image img {display: block;width: 100%;max-width: 337px;margin: 0 auto;}
.prl-content {}
.prl-content h3 {font-weight: 400;font-size: 21px;letter-spacing: -1px;text-align: center;border-top: 1px solid #FFFFFF;padding: 4% 0;}
.prl-content h3 a {text-decoration: none;color: #FFFFFF;display: block;}


 
/* Item Page */
.item-page, .blog {clear: both;}
.item-page h1,
.category-layout h1 {color: #E95B2C;font-size: 37px;font-weight: 400;letter-spacing: -1px;line-height: 35px;padding: 15px 0 10px 0;}
.item-page h1 a,
.category-layout h1 a {color: #E95B2C;text-decoration: none;}
h2.subtitle,
.category-layout .category-desc h2,
.item-page h2 {font-size: 22px;font-weight: 400;color:#E95B2C;padding: 15px 0 15px 0;letter-spacing: -1px;}

.item-page p,
.category-layout .category-desc p {line-height: 1.4em;padding: 5px 20px 5px 0;}
.item-page p a,
.category-layout .category-desc p a {color: #F2591D;text-decoration: none;}

/* Breadcrumbs */
.breadcrumb {}
.breadcrumb li {display: block;float: left;margin-right: 8px;}
.breadcrumb li a {color: #008CB3;text-decoration: none;margin-right: 8px;}

.product-box-a {margin: 2% 1% 0 0;padding: 15px;background-color: #F8F5F3;border: 1px solid #F2EFED;max-width: 740px;}
.product-box-a .pba-image {display: block;width: 100%;max-width: 740px;}
.product-box-a h3 {font-size: 21px;font-weight: 600;padding: 15px 0 0 0;}
.product-box-a p {padding: 15px 0;line-height: 1.4em;}
.product-box-b {padding: 15px;max-width: 740px;}
.product-box-b ul {float: left;width: 50%;}
.product-box-b ul li {padding: 2% 0 2% 15px;background: url(../images/blue-dot.png) no-repeat 0 40%;font-weight: 600;}
.product-box-b .pbb-quote {display: block;float: right;width: 100%;max-width: 350px;}

/* Testimonial */
.te-box p {line-height: 1.4em;float: left;width: 80%;}
.te-box p:before { content: url(../images/double-quot.png);padding-right: 10px;}
.te-box img {float: right;width: 100%;max-width: 129px;}
.te-box h5 {clear: both;font-size: 13px;font-weight: 400;color: #888888;text-align: right;padding: 5px 0 0 0;}

.te-button {
	display: block;
	width: 270px;
	height: 50px;
	line-height: 50px;
	background-image: url(../images/arrow-circle-gray.png);
	background-position: 95% 50%;
	background-repeat: no-repeat;
	background-color: #5F6B6E;
	color: #FFFFFF;
	font-size: 17px;
	text-decoration: none;
	text-indent: 20px;
	margin-bottom: 3%;
}

.testimonial .te-button {
	float: right;
}
.te-name {
	float: left;
	padding: 15px 0 0 0;
	font-size: 15px;
	letter-spacing: -1px;
}



/*Bottom */
.bc-left h2 {color: #E95B2C;font-size: 37px;font-weight: 400;letter-spacing: -1px;line-height: 35px;padding: 0 0 10px 0;}
.bc-left p {line-height: 1.4em;}
.bc-left p a {color: #E95B2C;text-decoration: none;}



/* Contact Us */
#google-map {width: 96%;border: 1px solid #CCCCCC;height: 400px;clear: both;} 
.contact-list1 {margin: 0;padding: 10px 20px 20px 0;width: 44%;float: left;list-style: none;}
.contact-list1 li {padding: 3px 0;}
.contact-list1 h3 {margin: 0;padding: 0;font-weight: 600;font-size: 22px;}
.contact-list1 a {color: #DC7200;text-decoration: none;}

/* Get Started - Form */
#frm-gs {margin: 0.5% 0 0 0;padding: 3% 0 5% 0;font-family: 'Open Sans', sans-serif;font-weight: 400;font-size: 15px;border-top: 1px solid #556F6D; }
#frm-gs fieldset {margin: 0;padding: 0.5% 0.5% 3.5% 0.5%;border: none;}
#frm-gs legend {font-weight: 600;font-size: 16px;letter-spacing: -1px;}
#frm-gs label {display: block;padding: 5px 0 2px 0;}
#frm-gs label.hide {display: none;}
#frm-gs .input-row {padding: 1px 0;}
#frm-gs .input-row.boxes{padding: 1px 0 15px 0;}
#frm-gs .input-row.boxes label {display: inline-block;padding: 0 3% 0 0;}

#frm-gs input[type='text'],
#frm-gs input[type='email'] {width: 90%;max-width: 255px;line-height: 32px;height: 32px;border: 1px solid #CCCCCC;padding: 0;text-indent: 10%;font-family: 'Open Sans', sans-serif;font-weight: 400;font-size: 15px;color: #333333;}
#frm-gs textarea {width: 90%;max-width: 500px;height: 120px;border: 1px solid #CCCCCC;padding: 0;font-family: 'Open Sans', sans-serif;font-weight: 400;font-size: 15px;color: #333333;}
#frm-gs .buttons-row {}
#frm-gs .buttons-row input, .read-more-btn  {display: inline-block;height: 34px;line-height: 32px;border: 1px solid #FFFFFF;font-family: 'Open Sans', sans-serif;font-weight: 400;font-size: 14px;color: #FFFFFF;background-color: #556F6D;padding: 0 5%; color: #fff !important;text-decoration: none;}

/* */


/* NewsFlash */
.newsflash .item {padding: 0 0 10px 0;}
.newsflash .item .img-link {width: 43.75%;display: table-cell;vertical-align: top;}
.newsflash .item .img-link img {width: 100%;max-width: 175px;}
.newsflash .item-content {width: 50%;padding-left: 2%;display: table-cell;vertical-align: top;}
h4.newsflash-title {padding: 5% 0 0 0;font-size: 16px;height: 50px;font-weight: 600;}
h4.newsflash-title a {text-decoration: none;color: #666666;}

/* Touch Screen Menu */
.touch-holder {width: 100%;max-width: 1245px;margin: 0 auto;position: fixed;z-index: 999;}
#touch-menu-content {display: none;border-bottom: 1px solid #888888;}
#touch-menu {display: none;}
#touch-menu a {display: block;width: 45px;height: 26px;background: url(../images/mobile-menu-bg.png) no-repeat 0 0;text-decoration: none;text-indent: -9999px;float: left;position: relative;left: 10px;top: 5px;}
#touch-menu .right {float: right;height: 40px;line-height: 40px;font-size: 15px;color: #FFFFFF;padding-right: 1%;display: none;width: 120px;background: none;}

#menu-mobile li {
	display: block;
	background: rgba(255,255,255,1);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(47%, rgba(246,246,246,1)), color-stop(100%, rgba(237,237,237,1)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=0 );
}
#menu-mobile li a {height: 42px;line-height: 42px;border-bottom: 1px solid #EEEEE;color: #666666;font-size: 16px;padding-left: 15px;text-decoration: none;}

/* List 1 */
.list-1 {
	
}
.list-1 .l1-item {
	width: 24%;
	float: left;
	padding-left: 1%;
	padding-top: 1%;
}
.list-1 .l1-item:first-child {
	padding-left: 0;
}
.list-1 .l1i-el1,
.list-1 .l1i-el1 img {
	display: block;
	width: 100%;
	max-width: 278px;
}
.list-1 .l1i-el2 {
	height: 44px;
	line-height: 44px;
	text-align: center;
	font-size: 18px;
	font-weight: 400;
	background-color: #483F38;
	width: 100%;
	max-width: 278px;
}
.list-1 .l1i-el2 a {
	color: #FFFFFF;
	text-decoration: none;
	display: block;
}

/* brochure-list */
.brochure-list {
	padding: 3% 0;
}
.brochure-list li {
	width: 48%;
	margin: 0 2% 2% 0 0;
	float: left;
	min-height: 240px;
	display: block;
}
.brochure-list li a {
	border: 1px solid #323232;
	display: block;
	width: 100%;
	max-width: 138px;
	float: left;
	margin-right: 15px;
	margin-bottom: 20px;
}
.brochure-list li a img {
	border: 1px solid #FFFFFF;
	width: 100%;
	max-width: 136px;
	height: auto;
}
.brochure-list li h3 {
	font-weight: 400;
	font-size: 20px;
	color: #6C8380;
	padding: 0 0 5px 0;
}
.brochure-list li p {

}
.brochure-list li p a {
	border: none;
	font-weight: 600;
	margin: 0;
	max-width: none;
	float: none;
}



/* Bottom */
.bc-left {width: 48%;float: left;padding-top: 2%;}
.bc-right {width: 48%;float: right;padding-top: 2%;}

.bc-right p.te-text {
	font-size: 14px;
	font-style: italic;
	line-height: 1.4em;
	padding-bottom: 10px;
}
.bc-right p.te-text:before {
	content: url(../images/left-quot.png);
	padding-right: 10px;
}


/* Footer */
.footer-holder {width: 100%;background-color: #483F38;}
.footer {width: 98%;max-width: 1165px;margin: 0 auto;color: #CCCCCC;padding: 20px 1%;display: table;min-height: 300px;}
.footer h3 {font-weight: 600;color: #FFFFFF;padding: 5px 0;font-size: 15px;}
.footer-menu {margin: 0;}
.footer-menu li {padding: 2px 0;}	
.footer-menu li a {font-size: 13px;color: #999999;text-decoration: none;}

.fo-social-media {clear: both;}
.fo-social-media ul {}
.fo-social-media ul li {display: block;float: left;margin-right: 1px;}
.fo-social-media ul li.fsm-a {background: url(../images/social-m-ico-b.png) no-repeat 0 0;}
.fo-social-media ul li.fsm-b {background: url(../images/social-m-ico-c.png) no-repeat 0 0;}
.fo-social-media ul li.fsm-c {background: url(../images/social-m-ico-d.png) no-repeat 0 0;}
.fo-social-media ul li.fsm-d {background: url(../images/social-m-ico-e.png) no-repeat 0 0;}
.fo-social-media ul li a {display: block;width: 37px;height: 37px;}


.moduletable.footer-1,
.moduletable.footer-2,
.moduletable.footer-3,
.moduletable.footer-4 {
	display: table-cell;
	vertical-align: top;
}
.moduletable.footer-1 {width: 26%;}
.moduletable.footer-2 {width: 22%;}
.moduletable.footer-3 {width: 22%;}
.moduletable.footer-4 {width: 30%;}


.fo-contacts {

}
.fo-contacts li {
	padding: 2px 0;
	font-size: 14px;
}
.fo-contacts li a {
	text-decoration: none;
	color: #CCCCCC;
}
.fo-contacts li.bigger {
	font-size: 19px;
	padding-bottom: 5px;
}
.fo-contacts li.bspace {
	padding-bottom: 10px;
}

.moduletable.footer-4 a,
.moduletable.footer-4 a img {
	display: block;
	width: 100%;
	max-width: 321px;
}

ul.list-split {
	width: 30%;
	float: left;
	padding: 10px 0px;
}



ul.list-1 li, ul.list-split li {
	padding: 3px 0 6px 17px;
	background: url(../images/li-orange.png) no-repeat 0 6px;
}





/* Support Classes */
.clear {clear: both;}
.he35 {height: 35px;}
.pt10 {padding-top: 10px;}

@media only screen and (max-width:1160px) {
	
	.bottom-content .bc-left {width: 100%;float: none;}
	.bottom-content .bc-right {width: 100%;float: none;}
	
} 

@media only screen and (max-width:1120px) {

	.brochure-list li {
		width: 98%;
		margin: 0 2% 2% 0 0;
		float: none;
		display: block;
		min-height: 185px;
	}
	
	.brochure-list li a {
		max-width: 112px;
	}
	
	.brochure-list li a img {
		max-width: 110px;
	}
		
}

@media only screen and (max-width:1050px) {

	.te-box p {width: 70%;}
	
	.co-home-main {width: 70%;}
	
}



/* 1st Beakpoint */
@media only screen and (max-width:960px) {
		
		#touch-menu {display: block;}
		.menu-main-holder {display: none;}
		.header {padding-top: 40px;}
		
		.home-slider .overlay-box.first {display: none;}
		#slider-1 .item img {min-height: inherit;}
		
		.co-home-main {width: 100%;float: none;}
		.co-home-side {width: 100%;float: none;max-width: none;padding: 15px 0 0 0;}
		
		.co-home-side .newsflash .item {width: 45%;float: left;}
		.co-home-side .newsflash .item:first-child {padding-right: 5%;}
		
		.services-list .sl-list li {width: 45%;min-height: 300px;}
		
		.fo-menu {width: 45%;padding-left: 2%;padding-bottom: 2%;}
		.moduletable.fo-right {float: left;}
		
		
		.inner-holder {display: table;width: 100%;table-layout: fixed;}
		.content-inner {display: table-cell;float: none;margin-right: 5%;vertical-align: top;}
		.side-inner {width: 330px;display: table-cell;float: none;vertical-align: top;}
		
		.testimonial .te-button {float: none;}
		.te-name {float: none;padding: 0 0 10px 0;}
		.bc-right p.te-text {padding-bottom: 5px;}
		
		.moduletable.footer-1,
		.moduletable.footer-2,
		.moduletable.footer-3,
		.moduletable.footer-4 {
			width: 49%;
			display: block;
			float: left;
			padding-bottom: 10px;
		}
		
		.list-1 .l1-item {
			width: 49%;
			padding-left: 0;
			padding-right: 1%; 
		}
		
		.list-1 .l1i-el1,
		.list-1 .l1i-el1 img {
			max-width: 337px;
		}
		.list-1 .l1i-el2 {
			max-width: 337px;
		}

		.list-1 .l1i-el1,
		.list-1 .l1i-el2 {
			margin: 0 auto;
		}
		
		.prl-content h3 {font-size: 15px;}
		
}

@media only screen and (max-width:820px) {
	.te-box p {width: 60%;}
	.te-box img {margin-right: 10px;}

}


/* 2nd Beakpoint */
@media only screen and (max-width:763px) {
	 
	 .home-slider .overlay-1 {position: static;width: 100%;top: auto;right: auto;clear: both;padding-top: 15px;}
	 .home-slider .overlay-1 .overlay-box {margin: 0 auto;float: none;display: table-cell;width: auto;}
	 .home-slider .overlay-box.first {padding-right: 2%;}
	 
	 .content-inner {display: block;width: 100%;}
	 .side-inner {min-width: inherit;display: block;width: 100%;padding-top: 2%;clear: both;}
	 
	 .side-inner .newsflash .item {width: 100%;float:none;}
	 .side-inner .newsflash .item:first-child {padding-right: 0;}
	 .side-inner .newsflash .item-content {width: 65%;}
	 
	 .side-inner {max-width: none;}
	 
	 .bc-left {width: 98%;float: none;padding-bottom: 2%;}
	 .bc-right {width: 98%;float: none;}
	 
	 .home-overlay {display: none;}
	 
	 .header-right {display: none;}
	 .header-left {float: left;width: 99%;}
	 #he-logo {margin: 0 auto;width: 100%;max-width: 345px;}
	 
	 #touch-menu .right {display: block;}
	 	 	
}

/* 3rd Beakpoint */
@media only screen and (max-width:640px) {
	 
	 .co-home-side .newsflash .item {width: 100%;float:none;}
	 .co-home-side .newsflash .item:first-child {padding-right: 0;}
	 .co-home-side .newsflash .item-content {width: 65%;}
	 
	 .header-left {width: 100%;float: none;}
	 .header-right {display: none;}
	 
	 .home-slider .overlay-1 .overlay-box {display: block;}
	 .home-slider .overlay-box.first {padding-right: 0;padding-bottom: 15px;}
	 
	 .bottom-content .bc-img-1,
	 .bottom-content .bc-img-2 {display: block;margin: 0 auto;}
	 
	 .moduletable.footer-1,
	 .moduletable.footer-2,
	 .moduletable.footer-3,
	 .moduletable.footer-4 {
	   width: 98%;
		 display: block;
		 float:  none;
	 }
	
}


/* 4th Beakpoint */
@media only screen and (max-width:525px) {
	
	.home-logos {display: none;}
	
	.services-list .sl-list li {width: 96%;float: none;}
	
	.fo-menu {width: 96%;float: none;}
	.moduletable.fo-right {width: 96%;float: none;padding-left: 2%;}
	
	.fo-social-media {position: static;top: auto;padding-top: 5px;padding-left: 1%;}
	
	
	.category-layout .sl-list li {width: 95%;float: none;min-height: inherit;}
	
	.prl-image {display: block;width: 100%;}
	.prl-content {display: block;width: 100%;padding-left: 0;}
	
	.contact-us {float: none;width: 98%;}
	
	.list-1 .l1-item {
		width: 99%;
		padding-right: 0; 
		float: none;
	}
	
	.moduletable.footer-2,
	.moduletable.footer-3 {
		display: none;
	}
	
	
}

@media only screen and (max-width:400px) {
	
	.pr-list li {width: 100%;margin: 3% 0 0 0;float: none;}

}



